function init()
	shape = FindShape()
	body = FindBody()
	isPlay = false
	bounds = GetShapeBounds(shape)
	bellSound = LoadSound("MOD/sound/bell0")
	--DebugPrint(shape)
	bellTimer = 0
end

function update(dt)

	if IsBodyActive(body) and not isPlay then
		PlaySound(bellSound, GetBodyTransform(body).pos, 2)
		isPlay = true
	end
	
	if isPlay then
		bellTimer = bellTimer + dt
		if bellTimer > 4 then
			isPlay = false
			bellTimer = 0
		end
	end

end

